{
  "query": "SELECT id, type, typeEnvoi, statut FROM logsrappels LIMIT 10;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT id, type, typeEnvoi, statut FROM logsrappels LIMIT 10;",
  "rows": [
    {
      "id": "1",
      "type": "NULL",
      "typeEnvoi": "NULL",
      "statut": "success"
    },
    {
      "id": "30001",
      "type": "NULL",
      "typeEnvoi": "NULL",
      "statut": "success"
    },
    {
      "id": "30002",
      "type": "NULL",
      "typeEnvoi": "NULL",
      "statut": "success"
    }
  ],
  "messages": [],
  "stdout": "id\ttype\ttypeEnvoi\tstatut\n1\tNULL\tNULL\tsuccess\n30001\tNULL\tNULL\tsuccess\n30002\tNULL\tNULL\tsuccess\n",
  "stderr": "",
  "execution_time_ms": 60
}